
{% extends 'base.html' %}

{% block title %}
    List
{% endblock title %}

{% block content %}
    <h1>Student List</h1>
    
    <!-- <a href="{% url 'employee_create' %}" class="btn btn-primary">Create</a> -->
    
    <table class="table">
        <thead>
            <th>Name</th>
            <th>AGE</th>
            <th>gENDER</th>
            <!-- <th></th> -->
        </thead>

        <tbody>
            {% for s in students %}
                <tr>
                    <td><a href="">{{s.name}}</a></td>
                    <td>{{s.age}}</td>
                    <td>{{s.gender}}</td>
                    <!-- <td>
                        <a href="{% url 'employee_edit' pk=emp.id %}"><button class="btn btn-info">Edit</button></a>
                        <a href="{% url 'employee_delete' pk=emp.id %}"><button class="btn btn-danger">Delete</button></a>
                    </td> -->
                </tr>
            {% endfor %}
        </tbody>
    </table>

{% endblock content %}